div.holder {
	position:relative;
	width:140px;
	height:140px;
	z-index:1;
	margin-left: auto;
    margin-right: auto;
	}

div.wn { 
	position:absolute;
	width:140px; height:140px; z-index:1;
	clip:rect(0, 140px, 140px, 0); overflow:hidden;
  }

div.cnt {
	position:absolute; z-index:1;
}

div.promptitem {
	width : 140px;
	height : 140px;
}

div.promptimage {
	width : 140px;
	overflow : hidden;
	margin : 0;
	}

div.prompttexte {
	width : 140px;
	text-align : center;
	margin : 0;
	}

img.imgPrompt {
	border : none;
	width : 140px;
	max-height : 100px;
	}

td.scroller {
	width : 140px;
	height : 140px;
}

p.promptthaut {
	font-size : 0.8em;
	background-color : #fff;
	color : #004494;
	margin : 0;
	font-weight : bold;
	}
	
p.prompttbas {
	font-size : 0.8em;
	background-color : #004494;
	color : #fff;
	margin : 0;
	}